XmCreateArrowButtonGadget(3)

NAME
XmCreateArrowButtonGadget — The ArrowButtonGadget creation function

SYNOPSIS

#include <Xm/ArrowBG.h>
Widget XmCreateArrowButtonGadget(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateArrowButtonGadget creates an instance of an ArrowButtonGadget widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of ArrowButtonGadget and its associated resources, see XmArrowButtonGadget(3).

RETURN

Returns the ArrowButtonGadget widget ID.

RELATED

XmArrowButtonGadget(3).